<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>
	 
	<link rel="stylesheet" type="text/css" href="./index.css">
		<!-- <style type="text/css">
			h1 {
			color: pink;
			}
		</style> -->
</head>
<body>
	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>

	<h1>Hello World!</h1>
	
	<section id="landing">
		<h2>Welcome to Zuitt!</h2>

		<h3 id="zuitt-motto">Opportunities for Everyone, Everywhere!</h3>
		<img src="http://place-puppy.com/450x450">
		<ol id="bootcamp-learning-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to Coding Events</li>
		</ol>	
		<a href="#top">Back To Top</a>
	</section>
	
	
	<section id="register">
	<h2>Register</h2>
	<form>
		<label for="first-name">First Name</label>
		<input type="text" id="first-name" required autocomplete="">
		<label for="first-name">Last Name</label>
		<input type="text" id="last-name" required autocomplete="">
		<label for="first-name">Email</label>
		<input type="text" id="email" required autocomplete="">

		<button type="submit">Apply Now</button>
	</form>
	
		<a href="#top">Back to Top</a>
	</section>
	
</body>
</html>



